@font-face {
    font-family: Digital-7;
    src:url(digital-7.ttf);
}

#Stopwatch {
    width:100vw;
    display:flex;
    flex-wrap: wrap;
}

#Stopwatch-Time {
    font-size:3000%;
    font-family:Digital-7;
    background-color:#011328;
    color:#7FFFEB;
    width:100vw;
    height:50vh;
    border:5px solid white;
    display : flex;
    justify-content: center;
    align-items: center;
}

#Stopwatch-Button {
    width: 100vw;
    height:50vh;
    display: flex;
}

.stopWatchButton {
    width:50vw;
    display: flex;
}

#Stopwatch-Button .btn {
    background-color:#011328;
    color:white;
    font-family:Digital-7;
    font-size:100px;
    border:5px solid white;
    width:100%;
}

#Stopwatch-Button .btn:active {
    background-color:#011328;
    color :#7FFFEB;
    border:5px solid#7FFFEB;
}
